uuid: afbb81aa-4ef9-410a-b582-e03aa4affb48
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_episode_id
    - node.type.films
id: node.films.field_episode_id
field_name: field_episode_id
entity_type: node
bundle: films
label: episode_id
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
